<?php


if( !defined('WikyBlog_Installing') ){
	if( strpos($_SERVER['REQUEST_URI'],'index.php') ){
		header("location: ../include/install.php");
		
	}else{
		header("location: include/install.php");
	}
	
	exit();
}


